.div_absolute{
	background: rgba(0,0,0,0.7);
    position: absolute;
    top: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.div_absolute span{color: #fff; font-size:40px;}
.div_absolute i{
  font-size: 36px;
  color: #fff;
  margin: 0px 35px;
}
.div_absolute h3{
  color:#fff;
}
